RubyGems Navigation menu

lyber-core 5.5.0

Contains classes to make http connections with a client-cert, use Jhove, and call Suri Also contains core classes to build robots

Versions:

  1. 6.1.1 - March 29, 2020 (10 KB)
  2. 6.1.0 - February 19, 2020 (10 KB)
  3. 6.0.0 - February 06, 2020 (10 KB)
  4. 5.5.1 - February 04, 2020 (10.5 KB)
  5. 5.5.0 - January 24, 2020 (10 KB)
Show all versions (30 total)

Runtime Dependencies (3):

Development Dependencies (7):

Owners:

Pushed by:

Authors:

  • Alpana Pande, Bess Sadler, Chris Fitzpatrick, Douglas Kim, Richard Anderson, Willy Mene, Michael Klein, Darren Weber, Peter Mangiafico

SHA 256 checksum:

35922effa40a70cb0e6b70117e902145bf24acfb55b3955f49c90bce9102fa2e

Total downloads 36,972

For this version 457

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: